.dsbid0020t03 .s02 {background-color:#fff;}
.dsbid0020t03 .s02 h4.dsbTitle {color:#111;}
	.dsbid0020t03 .s02 .dsbCont {color:#111;}
.dsbid0020t03 .s02 .layer1 {color:#333;background-color:#fff;}
.dsbid0020t03 .s02 .layer2 ul {background-color:transparent;}
.dsbid0020t03 .s02 .layer2 {background-color:transparent;}
.dsbid0020t03 .s02 .layer2 .fvPrice h5 {color:#333;}
.dsbid0020t03 .s02 .layer2 .fvLink a {color:#666;}
.dsbid0020t03 .s02 .layer2 .fvLink a:hover {color:#933;}
.dsbid0020t03 .s02 .layer2 .fvSalePrice h5 {color:#2D58D7;}
.dsbid0020t03 .s02 .layer2 .fvVehicleComments {color:#000;}

.dsbid0020t03 .s02 .layer3 {color:#111;}